import AddDoctorPage from "@/components/panel/addDoctor";
import Information from "@/data/information.json";

function AddDoctor() {
  return <AddDoctorPage data={Information} />;
}

export default AddDoctor;
